body, td {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 14px;
    color       : #4D4D4D;
    line-height : 18px;
    letter-spacing: 0;
}

h1, #mainNav li a, .testimonial-author, .page_title, .fontface, .services {
    font-family    : 'SteinerRegular', Arial, Helvetica, sans-serif;
    font-style     : normal;
    letter-spacing: 1px;
}

.normal_font, .service_popout {
    font-family    : Arial, Helvetica, sans-serif !important;
}

.yellow {
    color: #C6C951;
}

h1 {
    font-size   : 20px;
    line-height   : 26px;
    color       : #C6C951;
    font-weight : normal;
    margin      : 0 0 20px 0;
    text-transform: uppercase;
}

h2 {
    font-size   : 16px;
    color       : #4D4D4D;
    font-weight : bold;
    margin      : 0 0 10px 0;
}

h3 {
    font-size   : 14px;
    color       : #4D4D4D;
    font-weight : bold;
    margin      : 0 0 10px 0;
}

h4 {
    font-size   : 14px;
    color       : #4D4D4D;
    font-weight : bold;
}

a, a:visited, a:active {
    color           : #C6C951;
    text-decoration : none;
    outline         : none;
}

a:hover {
    color           : #4B1863;
    text-decoration : none;
}

hr {
    margin     : 20px 0;
    height     : 1px;
    border     : none;
    border-top : 1px solid #CCCCCC;
    color      : #CCCCCC;
}

/*
	Custom Styles for dropdown
	Notice [10/02/2012]: TinyMCE applies css classnames in lowercase when used within a Webkit browser. So 'textHighlight' becomes 'texthighlight'.
	Workaround: Either declare all editor styles in lowercase, or create duplicate lowercase styles for webkit browsers.
*/

.texthighlight {
    font-weight : bold;
    color       : #999999;
}

.texthighlight2 {
    font-weight : bold;
    color       : #006600;
}

.pageimageright {
    float  : right;
    margin : 0 0 10px 15px;
}

/* ******************* */
/* Lists */
/* ******************* */

#content ul {
    list-style : none;
    padding    : 0px;
    margin     : 0px 10px;
}

#content ul li {
    text-indent : -10px;
    margin-left : 10px;
    padding     : 3px 0px;
}

#content ul li:before {
    content     : "\203A \00a0";
    color       : #4B1863;
    font-size   : 17px;
    line-height : 10px;
}

#copy ol li {
    margin-left : 20px;
    padding     : 3px 0px;
}

/* ******************* */
/* Tables */
/* ******************* */

#content table, table {
    width  : 100% !important;
    margin : 20px 0px;
}

table tr:nth-child(odd) {
    background-color : #f5f5f5;
}

table thead tr {
    background-color : transparent !important;
}

table tr td {
    border-bottom  : 1px solid #333;
    text-align     : center;
    padding        : 14px 14px;
    text-align     : left !important;
    vertical-align : middle !important;
}

table tr:hover td {
    background : #fcfcfc;
}

table thead tr th, table thead tr td,
table thead tr:hover th, table thead tr:hover td {
    background-color : #4B1863;
    padding          : 5px;
    font-weight      : bold;
    padding          : 14px 14px;
    font-size        : 15px;
    text-align       : left !important;
}

table thead tr th:first-of-type, table thead tr td:first-of-type {
    border-top-left-radius : 8px;
}

table thead tr th:last-of-type, table thead tr td:last-of-type {
    border-top-right-radius : 8px;
}

table tr td p {
    padding : 0px;
    margin  : 0px !important;
}

table tr.rowDivider td {
    border-top : 3px solid #333;
}

table.invisibleTable tr, table.invisibleTable tr:hover,
table.invisibleTable td, table.invisibleTable td:hover,
table.invisibleTable tr:hover td,
table.gsc-search-box tr, table.gsc-search-box tr:hover,
table.gsc-search-box td, table.gsc-search-box td:hover,
table.gsc-search-box tr:hover td {
    border         : 0;
    background     : transparent !important;
    vertical-align : top !important;
}

table.invisibleTable tr, table.invisibleTable td {
    padding : 5px;
}

/* ******************* */
/* font-face */
/* ******************* */

@font-face {
    font-family: 'SteinerRegular';
    src: url('fonts/steinerlight-webfont.eot');
    src: url('fonts/steinerlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/steinerlight-webfont.woff') format('woff'),
         url('fonts/steinerlight-webfont.ttf') format('truetype'),
         url('fonts/steinerlight-webfont.svg#SteinerRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
